## x264 0.116.2042+git178455c

=== debian/changelog ===
x264 (2:0.116.2042+git178455c-1ubuntu1) oneiric; urgency=low

  * Merge from debian (seriously!), remaining changes
    - tighten dependencies on Libav 0.7
    - Build against libffms2-dev
    - build against libgpac-dev to enable .mp4 output

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Aug 2011 21:57:53 +0200

x264 (2:0.116.2042+git178455c-1) unstable; urgency=low

  * New upstream snapshot.
  * Allow compilation on the Hurd

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Aug 2011 20:44:54 +0200

x264 (2:0.116.2037+gitf8ebd4a-3) unstable; urgency=low

  [ Fabian Greffrath ]
  * Build-Depend on yasm on all i386 and amd64 archs,
    fixes FTBFS on kfreebsd-i386. Remove lpia, it's deprecated.
  * Remove trailing comma from Build-Depends.
  * Build shared lib with --enable-pic on mips*,
    hopefully fixes FTBFS on these arches.

  [ Reinhard Tartler ]
  * enable parallel builds
  * print config.log in case the configure script fails
  * enable ffms2 input module

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 27 Jul 2011 21:36:26 +0200

x264 (2:0.116.2037+gitf8ebd4a-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Override dh_auto_clean, not dh_clean.
  * Actually build the cli against the shared lib.

  [ Andres Mejia ]
  * Prepare new revision.
  * Generate x264 manpage only once and drop build-depends on help2man. This
    makes for one less build dependency to put on the buildd machines. x264
    manpage should be generated once for each new release on a dev machine and
    tracked in git packaging repo.

 -- Andres Mejia <amejia@debian.org>  Tue, 26 Jul 2011 22:23:58 -0400

x264 (2:0.116.2037+gitf8ebd4a-1ubuntu1) oneiric; urgency=low

  * Merge from debian (seriously!), remaining changes
    - tighten dependencies on Libav 0.7
    - Build against libffms2-dev
    - build against libgpac-dev to enable .mp4 output
    - allow parallel builds

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Jul 2011 14:25:22 +0200

x264 (2:0.116.2037+gitf8ebd4a-1) unstable; urgency=low

  [ Andres Mejia ]
  * New upstream release. (Closes: #405212)
  * version.sh modifications no longer need to be made, an updated version.sh
    is installed in upstream tarball.
  * Shared library package is renamed to lib264-116.
  * fix-8x8dct+slices+no-sliced-threads+cavlc+deblock.patch is removed, has
    been applied upstream.
  * Add DM-Upload-Allowed: yes.
  * Convert package to 3.0 (quilt).
  * Convert packaging to dh 7.
  * Change Priority to optional.
  * Update to my @debian.org email.
  * Update VCS-* entries to new anonscm location.
  * --enable-static must be explicitly set to build static library.
  * Add proper version depends for debhelper.
  * Update debian/copyright with new license information for new upstream
    snapshot.
  * Update debian/copyright to use DEP-5 spec.
  * Add patch to do basic spell check.
  * Include all public headers in dev package.

  [ Reinhard Tartler ]
  * Lower debhelper compat level to 7
  * Don't set --enable-debug, no longer a known option for ./configure.

 -- Andres Mejia <amejia@debian.org>  Mon, 25 Jul 2011 19:37:52 -0400

x264 (2:0.115.1943+git6e33b51-2) oneiric; urgency=low

  * install all header files in the -dev package
  * make parallel builds actually work

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 May 2011 21:34:08 +0200

x264 (2:0.115.1943+git6e33b51-1) oneiric; urgency=low

  [ Andres Mejia ]
  * New upstream release.
  * version.sh modifications no longer need to be made, an updated version.sh
    is installed in upstream tarball.
  * Shared library package is renamed to lib264-115.
  * fix-8x8dct+slices+no-sliced-threads+cavlc+deblock.patch is removed, has
    been applied upstream.
  * Add DM-Upload-Allowed: yes.
  * Convert package to 3.0 (quilt).
  * Convert packaging to dh 8.
  * Change Priority to optional.

  [ Reinhard Tartler ]
  * lower debhelper compat level to 7
  * don't set --disable-debug
  * bump requirements on libav, also depend on libswscale
  * fix typo in dependency declaration
  * drop patch link-x264cli-explicitly-against-lavf
  * even more strict dependencies on libav libraries

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 May 2011 20:11:48 +0200

x264 (2:0.106.1741-3) natty; urgency=low

  * add libffms2-dev to build-deps
  * link x264cli explicitly against lavf

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Nov 2010 08:47:07 +0100

x264 (2:0.106.1741-2) natty; urgency=low

  * fix dependency on libx264-106 in package libx264-dev

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Oct 2010 21:13:50 +0200

x264 (2:0.106.1741-1) natty; urgency=low

  * New upstream Version
  * New version fixes LP: #542943
  * remove applied patch
  * bump shlibs 98 -> 106
  * remove fix-8x8dct+slices+no-sliced-threads+cavlc+deblock.patch,
    applied upstream

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Oct 2010 17:07:52 +0200

x264 (2:0.98.1653+git88b90d9-3) maverick; urgency=low

  * Build for unstable.
  * Relax dependency on libavformat-dev down to 4:0.5 or greater.
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 05 Aug 2010 16:28:28 -0400

x264 (2:0.98.1653+git88b90d9-2) experimental; urgency=low

  * Upload to Debian. Closes: #354667, #405212
  * update download site in debian/copyright
  * avoid running configure on distclean
  * remove libgpac-dev from build-depends, not available in debian yet.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 31 Jul 2010 20:57:46 -0400

x264 (2:0.98.1653+git88b90d9-1) maverick; urgency=low

  * require libavformat-dev from 0.6 or better
  * remove conflicts/replaces to ancient package x264-bin (dapper!
    times)
  * new upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 04 Jul 2010 16:23:51 -0400

x264 (2:0.85.1448+git1a6d32-5) unstable; urgency=low

  * Prepare new upload for Debian.
  * Edit git-buildpackage config file for master branch.
  * Add myself to Uploaders field.

