## x264 0.118.2092+git6eac7c3

=== debian/changelog ===
x264 (2:0.118.2092+git6eac7c3-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Remove build-on-hurd.patch, it has already been applied upstream and
    is thus applied twice in Debian.

  [ Reinhard Tartler ]
  * Rebuild against newer libav 0.7.3 to enable libavfilter/libavcodec
    input support.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 31 Dec 2011 11:43:02 +0100

x264 (2:0.118.2092+git6eac7c3-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream snapshot.
  * Drop arch-alpha.patch which is upstream

  [ Reinhard Tartler ]
  * debian/control: normalize fieldswith wrap-and-sort
  * remove unnecessary Conflicts/Replaces on non-existing package x264-bin

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 31 Oct 2011 19:47:16 +0100

x264 (2:0.118.2085+git8a62835-1) unstable; urgency=low

  * Team upload.
  * New upstream snapshot.
  * Drop basic-spell-check.patch which is upstream
  * Rename shared library package to lib264-118

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 13 Oct 2011 10:27:50 +0200

x264 (2:0.116.2042+git178455c-3) unstable; urgency=low

  * Debian's alpha buildds identify themselves as alphaev67,
    so consider alpha* as ALPHA (Closes: #642810).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 06 Oct 2011 10:33:25 +0200

x264 (2:0.116.2042+git178455c-2) unstable; urgency=low

  * Convert package to include multiarch support.

 -- Andres Mejia <amejia@debian.org>  Sat, 17 Sep 2011 14:08:08 -0400

x264 (2:0.98.1653+git88b90d9-3) unstable; urgency=low

  * Build for unstable.
  * Relax dependency on libavformat-dev down to 4:0.5 or greater.
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 05 Aug 2010 16:28:28 -0400
