=== debian/control ===
--- 
+++ 
@@ -2,20 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>,
-           Fabian Greffrath <fabian+debian@greffrath.com>,
-           Andres Mejia <amejia@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               libavcodec-dev (>= 4:0.7~),
-               libavformat-dev (>= 4:0.7~),
-               libavutil-dev (>= 4:0.7~),
-               libpostproc-dev (>= 4:0.7~),
-               libswscale-dev (>= 4:0.7~),
-               help2man,
-               yasm [any-i386 any-amd64],
-               libffms2-dev,
-               libgpac-dev,
-               libx11-dev,
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
+ Fabian Greffrath <fabian+debian@greffrath.com>,
+ Andres Mejia <amejia@debian.org>
+Build-Depends:
+ debhelper (>= 8.1.3~),
+ libavformat-dev (>= 4:0.5),
+ libffms2-dev,
+ libx11-dev,
+ yasm [any-i386 any-amd64]
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
@@ -25,10 +21,9 @@
 Package: x264
 Section: graphics
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: x264-bin
-Replaces: x264-bin
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: video encoder for the H.264/MPEG-4 AVC standard
  x264 is an advanced commandline encoder for creating H.264 (MPEG-4 AVC)
  video streams.
@@ -52,10 +47,13 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-116
+Package: libx264-118
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: x264 video coding library
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
  video streams.
@@ -65,8 +63,9 @@
 Package: libx264-dev
 Section: libdevel
 Architecture: any
-Depends: libx264-116 (= ${binary:Version}),
-         ${misc:Depends} 
+Depends:
+ libx264-118 (= ${binary:Version}),
+ ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
  video streams.
