## x264 0.120.2127+gitf33c8cb

=== debian/changelog ===
x264 (2:0.120.2127+gitf33c8cb-2) experimental; urgency=low

  * don't forcefully set --as-needed linker flag to avoid setting it twice
  * Filter out system-wide setting of -Bsymbolic-functions to avoid FTBFS

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 18 Jan 2012 15:22:35 +0100

x264 (2:0.120.2127+gitf33c8cb-1) experimental; urgency=low

  [ Fabian Greffrath ]
  * Simplify the debhelper install file generation.
  * Do not hard-code the library SONAME in debian/rules
    and the debhelper install file anymore.
  * Build the CLI only for the shared library build,
    as this is the actual configuration that we ship in the x264 package.
  * Generate the manpage from the CLI of the shared build.
  * Simplify the manpage generation.
  * Do not hard-code the library SONAME anywhere. Instead, read it from
    the upstream files and regenerate debian/control.

  [ Reinhard Tartler ]
  * Update to new upstream snapshot
  * Imported Upstream version 0.120.2127+gitf33c8cb

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 16 Jan 2012 21:35:50 +0100
