=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-118
+Package: libx264-120
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -64,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libx264-118 (= ${binary:Version}),
+ libx264-120 (= ${binary:Version}),
  ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
