## x264 0.120.2151+gita3f4407

=== debian/changelog ===
x264 (2:0.120.2151+gita3f4407-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Revert debhelper compat bump, drop Multi-Arch control field, and set
    DEB_HOST_MULTIARCH to the empty string.
  * Bump yasm build-dep.

 -- Julien Cristau <jcristau@debian.org>  Fri, 09 Mar 2012 14:01:01 +0100

x264 (2:0.120.2151+gita3f4407-3) unstable; urgency=low

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 15 Feb 2012 22:58:10 +0100

x264 (2:0.116.2037+gitf8ebd4a-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 28 Jul 2011 11:14:10 +0200
