=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
+ Rico Tzschichholz <ricotz@ubuntu.com>,
  Andres Mejia <amejia@debian.org>
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 7.0.50~),
  libavformat-dev (>= 4:0.5),
- libffms2-dev,
  libx11-dev,
- yasm [any-i386 any-amd64]
+ yasm (>= 1) [any-i386 any-amd64]
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
@@ -49,8 +49,6 @@
 
 Package: libx264-120
 Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
