## x264 0.123.2189+git35cf912

=== debian/changelog ===
x264 (2:0.123.2189+git35cf912-1) unstable; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.123.2189+git35cf912
  * Regenerate manpage

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 29 Apr 2012 19:56:17 +0200

x264 (2:0.120.2171+git01f7a33-4) unstable; urgency=low

  * Team upload.
  * Rebuild to pick gpac's new shlib.

 -- Alessio Treglia <alessio@debian.org>  Sat, 21 Apr 2012 08:25:51 +0200

x264 (2:0.120.2171+git01f7a33-3) unstable; urgency=low

  * Fix issue of setting hardened CFLAGS for shared library.

 -- Andres Mejia <amejia@debian.org>  Sat, 17 Mar 2012 14:00:21 -0400

x264 (2:0.120.2171+git01f7a33-2) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.
  * Add hardened build flags excluding -O2 and -g.

 -- Andres Mejia <amejia@debian.org>  Sat, 17 Mar 2012 13:37:11 -0400

x264 (2:0.120.2171+git01f7a33-1) unstable; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.120.2171+git01f7a33
  * Regenerate manpage

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 15 Mar 2012 17:37:19 +0100
