=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Andres Mejia <amejia@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1.3~),
  libavformat-dev (>= 4:0.5),
+ libffms2-dev,
+ libgpac-dev (>= 0.4.5+svn4019~dfsg0),
  libx11-dev,
- yasm (>= 1) [any-i386 any-amd64]
-Standards-Version: 3.9.2
+ yasm [any-i386 any-amd64]
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/x264.git
@@ -47,8 +49,10 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-120
+Package: libx264-123
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -61,8 +65,9 @@
 Package: libx264-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
- libx264-120 (= ${binary:Version}),
+ libx264-123 (= ${binary:Version}),
  ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
