## x264 0.133.2339+git585324f

=== debian/changelog ===
x264 (2:0.133.2339+git585324f-2) unstable; urgency=low

  * Upload to unstable
  * Tighten dependency on libgpac-dev

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2013 19:30:09 +0200

x264 (2:0.133.2339+git585324f-1) experimental; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.133.2339+git585324f
  * Regenerate debian/control and manpage

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 26 Jul 2013 18:44:18 +0200

x264 (2:0.130.2282+git1db4621-2) experimental; urgency=low

  * Build against libav9 in debian/experimental

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 May 2013 14:14:53 +0200

x264 (2:0.130.2282+git1db4621-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * Update to new upstream snapshot
  * Imported Upstream version 0.130.2282+git1db4621
  * Regenerate debian/control
  * Regenerate manpage
  * Fix some lintian warnings

  [ Reinhard Tartler ]
  * Upload to experimental for now until the release team approves this
    transition.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 May 2013 13:46:44 +0200

x264 (2:0.129.2238+git9c4ba4b-1) experimental; urgency=low

  [ Reinhard Tartler ]
  * Build both 8bit and 10bit versions of libx264, Closes: #667573

  [ Rico Tzschichholz ]
  * Update to new upstream snapshot
  * Imported Upstream version 0.129.2238+git9c4ba4b
  * Regenerate manpage
  * Regenerate debian/control

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 14 Jan 2013 16:51:23 +0100

x264 (2:0.125.2209+git68dfb7b-1) experimental; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.125.2209+git68dfb7b
  * Regenerate manpage
  * Regenerate debian/control

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 19 Sep 2012 09:58:50 +0200

x264 (2:0.124.2198+git1c97f35-1) experimental; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.124.2198+git1c97f35
  * Regenerate manpage
  * Regenerate debian/control

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 25 May 2012 07:37:26 +0200
