=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
  Andres Mejia <amejia@debian.org>
 Build-Depends:
  debhelper (>= 8.1.3~),
- libavformat-dev (>= 4:0.5),
+ libavformat-dev (>= 6:9),
  libffms2-dev,
- libgpac-dev (>= 0.4.5+svn4019~dfsg0),
+ libgpac-dev (>= 0.4.5+svn4019~),
  libx11-dev,
  yasm [any-i386 any-amd64]
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/x264.git
 Homepage: http://www.videolan.org/developers/x264.html
@@ -49,7 +48,7 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-123
+Package: libx264-133
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -67,7 +66,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libx264-123 (= ${binary:Version}),
+ libx264-133 (= ${binary:Version}),
  ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
