=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,22 @@
 	$(MAKE)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/install/opt
 endif
+	# now do the 10 bit builds
+	$(MAKE) distclean
+	CFLAGS="$(shared_extra_cflags)" LDFLAGS="$(LDFLAGS)" ./configure $(shared_confflags) --bit-depth=10 \
+	   || ( tail -v -n +0 config.log config.log ; exit 1 )
+	$(MAKE)
+	install -d -m755 $(CURDIR)/debian/install/shared/usr/lib/$(DEB_HOST_MULTIARCH)/x264-10bit
+	install -m755 libx264.so.* $(CURDIR)/debian/install/shared/usr/lib/$(DEB_HOST_MULTIARCH)/x264-10bit
+ifeq ($(do_opt),yes)
+	$(MAKE) distclean
+	# Build opt lib
+	LDFLAGS="$(LDFLAGS)" ./configure $(opt_confflags) --bit-depth=10 \
+	   || ( tail -v -n +0 config.log config.log ; exit 1 )
+	$(MAKE)
+	install -d -m755 $(CURDIR)/debian/install/opt/usr/lib/$(DEB_HOST_MULTIARCH)/x264-10bit
+	install -m755 libx264.so.* $(CURDIR)/debian/install/opt/usr/lib/$(DEB_HOST_MULTIARCH)/x264-10bit
+endif
 
 override_dh_auto_configure:
 	# dh_auto_configure phase handled via dh_auto_build.
