## x264 0.142.2389+git956c8d8

=== debian/changelog ===
x264 (2:0.142.2389+git956c8d8-2) experimental; urgency=low

  [ William Grant ]
  * Add aarch64-pic.patch to enable -fPIC on arm64 to fix link failure.

  [ Andrew Starr-Bochicchio ]
  * Compile using -fno-aggressive-loop-optimizations (LP: #1241772)

  [ Dimitri John Ledkov ]
  * Update config.guess/sub, attempt building on pp64el

  [ Reinhard Tartler ]
  * Document the license of extras/cl*.h (Closes: #739499)
  * Pickup the patches documented above from Ubuntu while retaining proper
    attribution.

  [ Roland Stigge ]
  * Disable altivec on powerpcspe (Closes: #701628)
  * Add autopkgtest test case "encode_testimage"

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Mar 2014 11:09:02 -0400

x264 (2:0.142.2389+git956c8d8-1) experimental; urgency=low

  * Update to new upstream snapshot

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 13 Feb 2014 23:27:06 +0000
