=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  Andres Mejia <amejia@debian.org>
 Build-Depends:
  debhelper (>= 8.1.3~),
+ autotools-dev,
  libavformat-dev (>= 6:9),
  libffms2-dev,
- libgpac-dev (>= 0.4.5+svn4019~),
+ libgpac-dev (>= 0.5.0+svn4288~),
  libx11-dev,
  yasm [any-i386 any-amd64]
 Standards-Version: 3.9.4
@@ -48,7 +49,7 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-133
+Package: libx264-142
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -66,7 +67,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libx264-133 (= ${binary:Version}),
+ libx264-142 (= ${binary:Version}),
  ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
