=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-libx264N := libx264-$(shell grep '\#define X264_BUILD' < x264.h | cut -f 3 -d ' ')
+libx264N := libx264-$(shell awk '/\#define X264_BUILD/{print $$3}' x264.h)
 
 DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -13,7 +13,7 @@
                    debian/libx264-dev.install
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autotools_dev
 
 .PHONY: debian/control
 debian/control:
