=== debian/tests/control ===
Tests: encode_testimage
Depends: libav-tools (>> 6:10~), x264
Restrictions: allow-stderr
