## x264 0.142.2431+gita5831aa

=== debian/changelog ===
x264 (2:0.142.2431+gita5831aa-1ubuntu1) utopic; urgency=medium

  * Downgrade -fstack-protector-strong to -fstack-protector on arm64, to
    work around LP #1364979 until the compiler is fixed.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 13:19:53 +0100

x264 (2:0.142.2431+gita5831aa-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 03:03:10 +0100

x264 (2:0.142.2431+gita5831aa-1) unstable; urgency=low

  * Update to new upstream snapshot
  * Imported Upstream version 0.142.2431+gita5831aa
  * Fixes for armel and armhf (Closes: #752168)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 10 Jul 2014 21:21:51 -0400

x264 (2:0.142.2412+gitd7e6896-1) unstable; urgency=medium

  * Update to new upstream snapshot
  * Imported Upstream version 0.142.2412+gitd7e6896
  * Drop powerpcspe.patch which got upstreamed

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 07 Jun 2014 09:16:36 +0200

x264 (2:0.142.2389+git956c8d8-5) unstable; urgency=medium

  [ Peter Michael Green ]
  * Check gcc version directly to determine whether or not
    -fno-aggressive-loop-optimizations should be set rather than assuming based
    on architecture. Closes: #745104

  [ Reinhard Tartler ]
  * Recompile against libav10
  * Link dynamically against libgpac

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 12 May 2014 18:52:02 -0400

x264 (2:0.142.2389+git956c8d8-4) unstable; urgency=low

  * Do not set -fno-aggressive-loop-optimizations on sparc, which was
    introduced only in gcc 4.8 and the debian sparc port currently uses
    only gcc 4.6 (closes: #743713)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Apr 2014 17:45:59 -0400

x264 (2:0.142.2389+git956c8d8-3) unstable; urgency=low

  * Upload to unstable
  * Remove Andres Meja from Uploaders. Andres is MIA according to the MIA
    team. Thank you for maintaining x264, Andres! (Closes: #743527)
  * Bump standards version to 3.9.5, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Apr 2014 08:52:14 -0400
