=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: x264
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
- Rico Tzschichholz <ricotz@ubuntu.com>,
- Andres Mejia <amejia@debian.org>
+ Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends:
  debhelper (>= 8.1.3~),
  autotools-dev,
@@ -15,7 +15,7 @@
  libgpac-dev (>= 0.5.0+svn4288~),
  libx11-dev,
  yasm [any-i386 any-amd64]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/x264.git
 Homepage: http://www.videolan.org/developers/x264.html
