## x264 0.142.2495+git6a301b6

=== debian/changelog ===
x264 (2:0.142.2495+git6a301b6-1ubuntu1) vivid; urgency=medium

  * Fix the build on AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2015 14:49:14 +0100

x264 (2:0.142.2495+git6a301b6-1) experimental; urgency=low

  [ Fabian Greffrath ]
  * Add a wrapper script to load the 10-bit variant of libx264.
    (Closes: #751458)

  [ Rico Tzschichholz ]
  * Update to new upstream snapshot
  * Imported Upstream version 0.142.2495+git6a301b6
  * Fix wrapper script installation and don't require dpkg-dev
  * Drop obsolete build-dep on libx11-dev (Closes: #752093)
  * Add properly_detect_x32.patch (Closes: #775349)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 14 Jan 2015 23:32:51 +0100
