=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x264
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
@@ -13,9 +12,8 @@
  libavformat-dev (>= 6:9),
  libffms2-dev,
  libgpac-dev (>= 0.5.0+svn4288~),
- libx11-dev,
  yasm [any-i386 any-amd64]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/x264.git
 Homepage: http://www.videolan.org/developers/x264.html
