## x264 0.146.2555+git0c21480

=== debian/changelog ===
x264 (2:0.146.2555+git0c21480-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * Update to new stable upstream
  * Imported Upstream version 0.146.2555+git0c21480

  [ Sebastian Ramacher ]
  * debian/source/lintian-overrides: Removed, no longer needed.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 03 Aug 2015 16:37:49 +0200

x264 (2:0.146.2538+git121396c-3) unstable; urgency=medium

  * Team upload.

  [ Johannes Schauer ]
  * To avoid a circular build dependency, do not build depend on
    libavformat-dev, libffms2-dev and libgpac-dev and do not build the x264
    package when building the stage1 profile. To that end:
       - add build profile annotations to Build-Depends
       - add Build-Profiles field so that only the library is built in the
         stage1 build profile
       - add --disable-avs --disable-ffms --disable-gpac to common_confflags
         when building with stage1
       - depend on the proper versions of debhelper and dpkg-dev for parsing
         build profile information in debian/control
    Based on patch by Peter Pentchev
    (Closes: #752103, #735742)

  [ Sebastian Ramacher ]
  * debian/copyright: other is Expat.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Jul 2015 23:03:53 +0200

x264 (2:0.146.2538+git121396c-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 May 2015 14:57:56 +0200

x264 (2:0.146.2538+git121396c-1) experimental; urgency=medium

  [ Rico Tzschichholz ]
  * Update to new upstream snapshot
  * Imported Upstream version 0.146.2538+git121396c
  * Fix the build on AArch64 (Thanks to Matthias Klose)

  [ Sebastian Ramacher ]
  * debian/copyright:
    - Fix path to gas-processor.pl.
    - Update copyright years.
    - Remove unused paragraph.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 11 May 2015 12:34:22 +0200
