=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Fabian Greffrath <fabian+debian@greffrath.com>,
  Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 9.20141010),
  autotools-dev,
- libavformat-dev (>= 6:9),
- libffms2-dev,
- libgpac-dev (>= 0.5.0+svn4288~),
+ dpkg-dev (>= 1.17.14),
+ libavformat-dev (>= 6:9) <!stage1>,
+ libffms2-dev <!stage1>,
+ libgpac-dev (>= 0.5.0+svn4288~) <!stage1>,
  yasm [any-i386 any-amd64]
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/x264.git
@@ -21,6 +22,7 @@
 Package: x264
 Section: graphics
 Architecture: any
+Build-Profiles: <!stage1>
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -47,7 +49,7 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-142
+Package: libx264-146
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -65,7 +67,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libx264-142 (= ${binary:Version}),
+ libx264-146 (= ${binary:Version}),
  ${misc:Depends}
 Description: development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
